﻿
@model List<BankApplication.Models.BankUserTb>

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>allcard</title>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap-theme.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>
    <div style="margin:60px">
        <div class="table-responsive">

            <a class="btn btn-success" href="/Home/Create">Add new User</a>

            <table class="table table-bordered">
                <tr>
                    <th>UserNo</th>
                    <th>UserName</th>
                    <th>Age</th>
                    <th>Address </th>
                    <th>ContactNumber </th>
                    <th>Status </th>
                    <th>Role </th>
                    <th>email  </th>
                    <th>password  </th>


                </tr>
                @foreach (var card in Model)
                {
                    <tr>
                        <td>@card.UserNo</td>
                        <td>@card.UserName</td>
                        <td>@card.Age</td>
                        <td>@card.Address</td>
                        <td>@card.ContactNumber </td>
                        <td>@card.Status</td>
                        <td>@card.Role</td>
                        <td>@card.email</td>
                        <td>@card.password</td>

                        @*<td>
                        <a class="btn btn-danger" href="/Home/Delete/@card.UserNo">Delete</a>
                    </td>*@

                        <td>
                            <a class="btn btn-success" href="/Home/Edit/@card.UserNo">Approve user</a>
                        </td>
                    </tr>
                }





            </table>
            <a class="btn btn-success" href="/Home/LogOut">logout</a>
        </div>
    </div>
</body>
</html>
